@charset "UTF-8";

ul, ol, li {list-style: none}
ul, ol{padding-left: 0}

.txt-lgd{color: #f34d78;}
.font12{font-size: 12px}
.h28{height: 28px;}
.text-rubric{
	font-size: 12px;
	color: #999;
}
.txt_lgd_b {
	font-weight: 700;
}

.margin_none {margin: 0 !important;}
.mt5  {margin-top: 5px;}  .mr5  {margin-right: 5px;}  .mb5  {margin-bottom: 5px;}  .ml5  {margin-left: 5px;}
.mt10 {margin-top: 10px;} .mr10 {margin-right: 10px;} .mb10 {margin-bottom: 10px;} .ml10 {margin-left: 10px;}
.mt15 {margin-top: 15px;} .mr15 {margin-right: 15px;} .mb15 {margin-bottom: 15px;} .ml15 {margin-left: 15px;}
.mt20 {margin-top: 20px;} .mr20 {margin-right: 20px;} .mb20 {margin-bottom: 20px;} .ml20 {margin-left: 20px;}
.mt25 {margin-top: 25px;} .mr25 {margin-right: 25px;} .mb25 {margin-bottom: 25px;} .ml25 {margin-left: 25px;}
.mt30 {margin-top: 30px;} .mr30 {margin-right: 30px;} .mb30 {margin-bottom: 30px;} .ml30 {margin-left: 30px;}
.mt35 {margin-top: 35px;} .mr35 {margin-right: 35px;} .mb35 {margin-bottom: 35px;} .ml35 {margin-left: 35px;}
.mt40 {margin-top: 40px;} .mr40 {margin-right: 40px;} .mb40 {margin-bottom: 40px;} .ml40 {margin-left: 40px;}
.mt45 {margin-top: 45px;} .mr45 {margin-right: 45px;} .mb45 {margin-bottom: 45px;} .ml45 {margin-left: 45px;}
.mt50 {margin-top: 50px;} .mr50 {margin-right: 50px;} .mb50 {margin-bottom: 50px;} .ml50 {margin-left: 50px;}

/* padding */
.padding_none {margin: 0 !important;}
.pt5  {padding-top: 5px;}  .pr5  {padding-right: 5px;}  .pb5  {padding-bottom: 5px;}  .pl5  {padding-left: 5px;}
.pt10 {padding-top: 10px;} .pr10 {padding-right: 10px;} .pb10 {padding-bottom: 10px;} .pl10 {padding-left: 10px;}
.pt15 {padding-top: 15px;} .pr15 {padding-right: 15px;} .pb15 {padding-bottom: 15px;} .pl15 {padding-left: 15px;}
.pt20 {padding-top: 20px;} .pr20 {padding-right: 20px;} .pb20 {padding-bottom: 20px;} .pl20 {padding-left: 20px;}
.pt25 {padding-top: 25px;} .pr25 {padding-right: 25px;} .pb25 {padding-bottom: 25px;} .pl25 {padding-left: 25px;}
.pt30 {padding-top: 30px;} .pr30 {padding-right: 30px;} .pb30 {padding-bottom: 30px;} .pl30 {padding-left: 30px;}
.pt35 {padding-top: 35px;} .pr35 {padding-right: 35px;} .pb35 {padding-bottom: 35px;} .pl35 {padding-left: 40px;}
.pt40 {padding-top: 40px;} .pr40 {padding-right: 40px;} .pb40 {padding-bottom: 40px;} .pl40 {padding-left: 40px;}
.pt45 {padding-top: 45px;} .pr45 {padding-right: 45px;} .pb45 {padding-bottom: 45px;} .pl45 {padding-left: 45px;}
.pt50 {padding-top: 50px;} .pr50 {padding-right: 50px;} .pb50 {padding-bottom: 50px;} .pl50 {padding-left: 50px;}

.border-none {border: 0 !important;}
input[readonly].border-none,
textarea.border-none {border: 0 !important; background-color: transparent !important;}

/*== Login ==*/
.NEW_SHE_Login-wrap{
	/*position: absolute;
	top: 50%;
	left: 50%;
	max-width: 330px;
	margin-top: -270px;
	margin-left: -165px;
	z-index: 99;*/
}
.NEW_SHE_Login-wrap .form-signin{
	margin: 0 auto;
}
.NEW_SHE_Login-wrap .form-signin .heading h2 p{
	font-size: 12px;
}
.NEW_SHE_Login-wrap .nav-tabs{
	margin-bottom: 0;
    border-bottom: 0;
}
.NEW_SHE_Login-wrap .nav-tabs > li.active > a{
	border-color: #d6d6d6;
}
.NEW_SHE_Login-wrap .nav-tabs > li.active > a{
	border-bottom: 0;
}
.NEW_SHE_Login-wrap .nav-tabs > li > a:hover{
	border-bottom: 0;
}

.NEW_SHE_Login-wrap .bottom{
	height: 74px;
}
.NEW_SHE_Login-wrap .banner .reg{
	display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
}
.NEW_SHE_Login-wrap .banner .reg a{
	font-size: 12px;
	color: #666;
}

.NEW_SHE_Login-wrap .banner{
	position: relative;
	display: inline-block;
	box-shadow: 0px 0px 10px #b2b2b2;
}
.NEW_SHE_Login-wrap .banner .banner-txt{
	position: absolute;
	width: 100%;
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin-top: 65px;
}
.NEW_SHE_Login-wrap .banner .banner-txt li{
	line-height: 21px;
}
.NEW_SHE_Login-wrap .banner .author{
	font-size: 12px;
	margin-top: 20px;
}

.bottom-bg{
	position:fixed; 
	width: 100%; 
	height: 100%; 
	background-color: #e5e5e5; 
	z-index: 9;
}

.btnPadding {
	padding: 8px 0;
}

/* Let's ID 등록 신청 */
.id-reg-txtInfo{
	font-size: 12px;
}
.id-reg-txtInfo dd{
    padding-left: 20px;
}
.id-reg-txtInfo dd li,
.id-reg-txtInfo li{
    position: relative;
    padding-left: 10px;
}
.id-reg-txtInfo dd li::before,
.id-reg-txtInfo li::before{
    content: '-';
    display: inline-block;
    position: absolute;
    left: 0;
}
.id-reg-txtInfo dd li .text-mark,
.id-reg-txtInfo li .text-mark{
	font-weight: bold;
	text-decoration: underline;
}
.form-inline input[type="text"]{
	display: inline-block;
	width: auto!important;
}


/* Message */
.message-wrap{
	/*display: table;
	height: 200px;
	margin: 0 auto;*/
}
.message-wrap .message{
	text-align: center;
	padding-top: 175px;
}

.message-wrap .message .primary{
	font-size: 18px;
	font-weight: bold;
	color: #f34d78;
}
.message-wrap .message .title{
	font-size: 22px;
	font-weight: bold;
	color: #333;
}
.NEW_SHE_-success .message::before,
.NEW_SHE_-ready .message::before,
.NEW_SHE_-error .message::before{
    content: '';
    display: block;
    position: absolute;
    top: 50px;
    left: 50%;
    width: 89px;
    height: 95px;
    margin-left: -45px;
    background: url(../images/ic_success.png) no-repeat 50%;
}
.NEW_SHE_-error .message::before{
	width: 65px;
    height: 89px;
    margin-left: -32px;
	background: url(../images/ic_error.png) no-repeat 50%;
}
.NEW_SHE_-ready .message::before{
	width: 65px;
    height: 89px;
    margin-left: -32px;
	background: url(../images/ic_ready.png) no-repeat 50%;
}
.NEW_SHE_-error .message{
	padding-top: 150px;
}
.NEW_SHE_-error .message .primary{
	font-size: 12px;
}
.id_pw_lock {
	width: 13px;
	height: 13px;
	margin-left: -30px;
	padding: 0 0 0 35px;
	background: url(../images/rock_icon01.png) no-repeat 55%;
	background-size: 13px;
}

.flag_ko {
	width: 13px;
	height: 16px;
	padding:14px;
	background: url(../images/Flag_Korean.svg.png) no-repeat left top 50%;
}
.flag_chi {
	width: 13px;
	height: 16px;
	padding:14px;
	background: url(../images/Flag_chinese.svg.png) no-repeat left top 50%;
}
.flag_vie {
	width: 13px;
	height: 16px;
	padding:14px;
	background: url(../images/Flag_vietnamese.svg.png) no-repeat left top 50%;
}
.flag_eng {
	width: 13px;
	height: 16px;
	padding:14px;
	background: url(../images/Flag_USA.svg.png) no-repeat left top 50%;
}

.guide_icon01 {
	width: 52px;
	height: 63px;
	padding:32px 35px;
	background: url(../images/menu-img01.png) no-repeat 50%;
}
.guide_icon02 {
	width: 52px;
	height: 61px;
	padding:32px 35px;
	background: url(../images/menu-img02.png) no-repeat 50%;
}
.guide_icon03 {
	width: 52px;
	height: 39px;
	padding:32px 35px;
	background: url(../images/menu-img03.png) no-repeat 50%;
}

.message-wrap .message .messageList{
	font-size: 12px;
	line-height: 20px;
	margin-top: 15px;	
}

.lg_font {
	font-family:'LG Smart_H'; 
}

/* loading */
.page-loading .loading{
	margin-top: -125px;
	height: 250px;
}
.page-loading.progress .loading p{
	font-size: 18px;
	font-weight: bold;
}
.page-loading .loading-message{
	font-size: 12px;
	margin-top: 20px;
}
.span_style01 {
	color: #9595a4;
	font-size:12px;
	padding: 8px 15px 8px 15px;
	background-color:#fff;
	border: 1px solid rgb(195, 195, 195);
}
.span_style02 {
	margin-left:10px;padding-right: 10px;
}

.certification_wrap {
	width:100%;margin:0;padding:0;border-bottom:1px solid #d6d6d6;height:24px;
}

.text_box_style01 {
	background-color: #e9ecef;
	border: 1px solid #d2d2d2;
	width:100%;
	text-align: center;
	padding: 6px 0 6px 0;
	color: #888;
}
.box_layout001 {
	margin-top:6px;
}
.box_layout002 {
	text-align: center;
	margin-top:18px;
	padding-bottom: 26px;
}
.nav_tabs02 li{
	float:left;
	color:#9b9b9b;
	font-size:12px;
	padding:0 8px 0 8px;
}
.nav_tabs02 > li.active > a {
	color:#f34d78;
}
.nav_tabs02 > li.active {
	height:24px;
	border-bottom: 2px solid #f34d78;
}
.nav_tabs02 > li:hover{
	height:24px;
	border-bottom: 2px solid #f34d78;
}
.nav_tabs02 > li > a:hover{
	color:#f34d78;
}

.nav_tabs03 ul {
	margin: 0 auto;
	height:30px;
}
.nav_tabs03 li {
	float:left;
	color:#9b9b9b;
	font-size:12px;
	line-height: 0px;
}
.nav_tabs03 li a {
	color:#9b9b9b;	
}

.nav_tabs03 > li.active > a {
	color:#f34d78;
}
.nav_tabs03 > li.active {
	height:24px;
	border-bottom: 2px solid #f34d78;
}
.nav_tabs03 > li:hover{
	height:24px;
	border-bottom: 2px solid #f34d78;
}
.nav_tabs03 > li > a:hover{
	color:#f34d78;
}

.text_style01 {
	color: #c00c3f;font-size:12px;
}
.text_style02 {
	margin-top: 10px;font-size:11px;color:#000;
}
.text_style03 {
	margin-top:5px;color:#9595a4;
}
.text_style04 {
	color: #888;
}

/*///////*/
.top_right_wrap {
	color: #666;font-size:12px;
}
.top_right01 {
	float: right;padding-right:10px;
}
.top_right02 {
	float: right;padding-right:30px;
}
.top_right03 {
	float: right;
}


.select{
    position: relative;
    width: 90px;
    background-color: transparent;
    background-image: url(../images/icon-select-arrow02.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    cursor: pointer;
	color:#888;
}

/* 옵션 영역 스타일 */
.select ul{
    position: absolute;
    top: 30px;
    left: -30px;
    width: 140%;
    border:1px solid #d2d2d2;
    background-color: #fff;
    cursor: pointer;
}
.select ul li {
    padding: 10px;
	color:#888;
}
.select ul li a {
	color:#888;
}
.select ul li:hover {
    background-color: #f34d78;
	color:#fff;
	font-weight: 700;
}

.select ul li a:hover {
    background-color: #f34d78;
	color:#fff;
	font-weight: 700;
}

/*//////////*/

.conbox_wrap {
	margin-top: 14px;
	text-align: center;
	color:#9595a4;
}

/* Modal Popup
---------------------------------------------------------*/

.modal-wrap .button-area{
	padding: 10px 0;
}
.modal-wrap .button-area .btn{
	font-size: 12px;
	height: 45px;
	line-height: 45px;
}

.btn-close {
    position: absolute;
    top: 4px;
    right: 20px;
    width: 16px;
    height: 16px;
	padding: 9px;
    background: url(../images/btn-close.png) 50% no-repeat;
    background-size: 100%;
	border:0px;
}

.dim-mask{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
	z-index: 99;
}

.modal-wrap{
	position: fixed;
	background-color: #ececef;
	z-index: 999;
}
.modal-wrap.message-popup{
	background-color: #fff;
}
.modal-wrap h1{
	font-size: 14px;
	color: #fff;
	line-height: 56px;
	height:56px;
	background-color: #474751;
	text-align: left;
	margin: -15px 0 0 0;
	padding-left: 22px;
	font-weight: 700;
	box-shadow: 0px 0px 10px #444;
}
.modal-wrap .modal-body{
	padding: 15px 12px;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}

.modal_con_wrap {
	margin: 0 auto;
	padding: 0 12px;
}


.modal-wrap.message-popup .modal-body{
	border-bottom: 0;
}
.modal-wrap .modal-body .modal-id_pw-list{
	font-size: 12px;
	font-weight: 400;
}
.modal-wrap .modal-body .modal-id_pw-list li{
	padding: 7px 6px;
}
.modal-wrap .modal-body .modal-id_pw-list li  span.list-title{
	margin-right: 5px;
}
.modal-table-list{
	margin: 15px -12px;
	padding: 0 5px;
	border-top: 2px solid #c8c8c8;
}
.modal-table-list table thead th,
.modal-table-list table tbody td{
	border-bottom: 1px solid #dddddd;
	padding: 10px 0;
	color: #666;
	font-weight: 400;
}
.modal-table-list table thead th,
.modal-table-list table tbody th,
.modal-table-list table tbody td{
	font-size: 12px;
	text-align: center;
}
.modal-table-list table tbody th{
	text-align: right;
}
.modal-table-list table tbody td.department span{
	display: inline-block;
	width: 100%; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
	vertical-align: middle;
}

.modal-wrap.notice-popup .application-name{
    display: flex;
    justify-content: space-between;
}
.modal-wrap.notice-popup .application-name  label{
	width: 20%;
	font-size: 12px;
	font-weight: 400;
	line-height: 34px;
}
.modal-wrap.notice-popup2 .application-name{
	display: flex;
	justify-content: space-between;
}
.modal-wrap.notice-popup2 .application-name  label{
	width: 20%;
	font-size: 12px;
	font-weight: 400;
	line-height: 34px;
}
.modal-wrap.message-popup .message{
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	margin: 30px 0 20px;
}
/*.modal-wrap.notice-popup .application-name  label + input{
	width: 80%;
}*/
.modal-wrap.id_pw-popup,
.modal-wrap.notice-popup,
.modal-wrap.notice-popup2,
.modal-wrap.Privacy-popup,
.modal-wrap.guide-popup {
	display: none;
	box-shadow: 0px 0px 10px #444;
}
.modal-wrap.id_pw-popup {
	top: 50%;
	left: 50%;
	margin-left: -324px;
	width: 648px;
}
.modal-wrap.notice-popup {
	top: 50%;
	left: 50%;
	margin-left: -180px;
	width: 360px;
}
.modal-wrap.notice-popup2 {
	top: 50%;
	left: 50%;
	margin-left: -180px;
	width: 360px;
}
.modal-wrap.Privacy-popup {
	top: 50%;
	left: 50%;
	margin-left: -340px;
	width: 680px;
}

.modal-wrap.guide-popup {
	top: 50%;
	left: 50%;
	margin-left: -265px;
	width: 530px;
}

.Privacy-list {
	font-size: 12px;
	font-weight: 300;
	color: #4c4c4c;
}

.total{
	font-size: 12px;
	line-height: 25px;
	font-weight: 300;
}
.id_pw-list{
	font-size: 14px;
	font-weight: 400;
    margin: 0 -12px;
}
.id_pw-list dl{
	padding: 20px 0 20px 0;
}
.id_pw-list dl + dl{
	border-top: 1px solid #ccc;
}
.id_pw-list dl:last-child{
	margin-bottom: -20px;
}  
.id_pw-list dt label{
	margin-left: 10px;
}
.id_pw-list dd{
	margin: 5px 0 0 30px;
}
.id_pw-list dd li{
	padding: 5px 0;
}
.id_pw-list dd li span{
	margin: 0 3px;
}
.id_pw_table {
	width:100%;
	border-top: 2px solid #c8c8c8;
}
.id_pw_table th {
	width:100px;
	background-color:#f2f2f2;
	padding:0 10px;
	text-align: right;
	font-size:12px;
	font-weight: 500;
	color:#333333;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.id_pw_table td {
	border-bottom: 1px solid #dfdfdf;
	padding: 4px 10px;
	font-size:12px;font-weight: 400;
	text-align: left;
}
.guide_con_wrap {
	width:100%;
	margin:10px 0;
	padding:0px;
	overflow:hidden;
	position:relative;
	text-align: left;
	/*height:108px;*/
}
.guide_con_wrap_btn {
	width:100%;
	margin:10px 0;
	padding:0px;
	overflow:hidden;
	position:relative;
	text-align: left;
	height:108px;
}
.guide_con_l {
	float: left;
	line-height: 130px;
}
.guide_con_la {
	width:261px;
	z-index: 999;
}
.guide_con_lb {
	text-align: left;
	float: right;
	line-height: 28px;
	color: #999;
	position:relative;
	top:-29px;
	left:-13px;
	z-index: 111;
}
.submit_btn {
	position:absolute; top:39px; width:100%;	
}
.guide_con_lb button {
	position:relative;
	top:-18px;
}

.guide_con_r {
	float:left;
	padding:15px 0px 15px 20px;
	font-size: 12px;
}

.btn_style01 {
	color:#fff;
	font-size:12px;
	font-weight:700;
	background-color:#f34d78;
	padding:8px 18px;
}
.btn_style02 {
	color:#fff;
	font-size:12px;
	font-weight:700;
	background-color:#7a7a7a;
	padding:8px 18px;
}

.btn_style03 {
	margin-top:0px;
	padding:6px 30px;
	background-color: #7a7a7a;
	color:#fff;
	font-weight: 700;
}

.btn_style04 {
	padding: 5px 14px 6px 14px;
	background-color: #919191;
	color:#fff;
	font-size:16px;
}

.text_a_c {
	text-align: center;
}

/*********************************************/

/* ==========================================================================
   form-control
   ========================================================================== */
.form-control {
    border-radius: 0;
    border: 0px;
    border-bottom: 1px solid #ccc;
    box-shadow: none;
}
.form-control:focus {
    box-shadow: none;
    border: 0px;
    border-bottom: 1px solid #ccc;
    border-color: #f34d78;
}


/* ==========================================================================
   form-inline
   ========================================================================== */
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
    position: absolute;
}
.form-inline .radio label,
.form-inline .checkbox label {
    padding-left: 5px;
}
.form-inline .radio-inline + .form-group,
.form-inline .checkbox-inline + .form-group {
    margin-left: 10px;
}

/* ==========================================================================
   button
   ========================================================================== */
.btn {
    border-radius: 0;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 4px 10px;
}
.btn-ico,
.btn-ico:hover,
.btn-ico:focus,
.btn-ico:active {
    overflow: hidden;
    padding: 0;
    width: 28px;
    height: 28px;
    line-height: 1;
    border: 1px solid #d2d2d2;
    background-color: #fff;
    text-align: center;
    vertical-align: middle;
    box-shadow: none;
}
.btn-reply,
.btn-reply:hover,
.btn-reply:focus,
.btn-reply:active {
    width: auto;
    height: 19px;
    border: 0;
}
.btn-edit {
    padding: 0;
    height: 19px;
    border-color: #dadada;
}
.btn-default {
    background-color: #fcfcfc;
    border-color: #b8b8b8;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    background-color: #f1f1f1;
    border-color: #b8b8b8;
}
.btn-link {
    color: #333;
}
.btn-link:hover,
.btn-link:focus {
    color: #333;
}
.btn-darkblue {
    color: #fff;
    background-color: #52555c;
    border-color: #52555c;
}
.btn-darkblue:focus, .btn-darkblue.focus {
    color: #fff;
    background-color: #52555c;
    border-color: #52555c;
}
.btn-darkblue:hover {
    color: #fff;
    background-color: #52555c;
    border-color: #52555c;
}

.btn-darkgray,
.btn-darkgray:focus,
.btn-darkgray.focus,
.btn-darkgray:hover,
.btn-darkgray:active,
.btn-darkgray.active,
.btn-darkgray:active:hover,
.btn-darkgray:active:focus {
    color: #fff;
    background-color: #5C5C5C;
    border-color: #5C5C5C;
}
.open > .dropdown-toggle.btn-darkgray,
.open > .dropdown-toggle.btn-darkgray:hover,
.open > .dropdown-toggle.btn-darkgray:focus {
    color: #fff;
    background-color: #5C5C5C;
    border-color: #5C5C5C;
}

.btn-gray {
    color: #fff;
    background-color: #7A7A7A;
    border-color: #7A7A7A;
}
.btn-gray:focus, .btn-gray.focus {
    color: #fff;
    background-color: #7A7A7A;
    border-color: #7A7A7A;
}
.btn-gray:hover {
    color: #fff;
    background-color: #7A7A7A;
    border-color: #7A7A7A;
}
.btn-gray:active, .btn-gray.active, .open > .dropdown-toggle.btn-gray {
    color: #fff;
    background-color: #7A7A7A;
    border-color: #7A7A7A;
}
.btn-blue .fa {
    font-size: 16px;
    color: #57c3d0;
}
.btn-lgd,
.btn-lgd:hover,
.btn-lgd:active,
.btn-lgd:focus {
    color: #fff;
    background-color: #f34d78;
}
.btn-process {
    position: relative;
    margin-right: 13px;
}
.btn-process:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -14px;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 13px solid #5c5c5c;
}
/* ==========================================================================
   input-group
   ========================================================================== */
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
    border-radius: 0;
}
.input-search .form-control {
    border-right: 0;
    transition: none;
}
.input-search .btn {
    border-left: 0;
}
.input-search .form-control + .input-group-btn > .btn {
    background-color: #fff;
    border-color: #ccc;
    box-shadow: none;
}
.input-search .form-control:focus + .input-group-btn > .btn {
    border-color: #f34d78;
}
.input-search .form-control[readonly] + .input-group-btn > .btn,
.input-search .form-control:disabled + .input-group-btn > .btn {
    background-color: #eee;
    opacity: 1;
}
.input-search .form-control:disabled + .input-group-btn > .btn:disabled .fa {
    color: #d0d0d0;
}
.input-require .form-control + .input-group-btn > .btn-default {
    background-color: #ffeaef;
}